Subject: Martes 6 de Marzo Canal 33 11:30 Rivals
From: sesaga@...
To: [email-masked]
Date: Sun, 04 Mar 2001 16:49:40 -0000

Preciosa película dirigida por Howard Hawks y William Wyler. La 
primera parte tiene la fuerza, la emotividad y la camaradería siempre 
presente del típico cine del primero, la segunda el clasicismo y la 
elegancia del segundo. No es muy conocida pero es una gran película.